Bug 428127 - Doesn't allow connections to servers running on ports > 6000
Doesn't allow connections to servers running on ports > 6000
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: vinagre (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-09 07:45 EST by Jonathan Underwood
Modified: 2008-04-01 11:04 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.5-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-01 11:04:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Underwood 2008-01-09 07:45:16 EST
Description of problem:
The highest port number that you can connect to with vinagre is 6000.

Version-Release number of selected component (if applicable):
vinagre-0.3-2.fc8
Comment 1 Bastien Nocera 2008-01-25 08:51:32 EST
Does this work with vinagre 0.4 from rawhide?
Comment 2 Jonathan Underwood 2008-01-28 18:23:08 EST
No, it doesn't.
Comment 3 Bastien Nocera 2008-04-01 10:44:29 EDT
0.5 has this fixed. Is it a huge problem to close this as RAWHIDE?
Otherwise I can try a quick fix for F-8.
Comment 4 Jonathan Underwood 2008-04-01 10:55:36 EDT
Closing RAWHIDE is fine, I have worked around it. Nice to know it's fixed in 0.5
though, cheers.

Note You need to log in before you can comment on or make changes to this bug.